#job-offer-template ul li {
  list-style: disc;
  margin-left: var(--wp--preset--spacing--20) !important;
}

#job-offer-template #color-box {
  width: 100%;
}

@media (max-width: 782px) {
  #job-offer-template .wp-block-columns .wp-block-column {
    padding: 32px 24px;
  }
}
